Bug 87671 - [chromium] Adjust expectations for fast/layers/clip-rects-assertion-expected.txt
: [chromium] Adjust expectations for fast/layers/clip-rects-assertion-expected.txt
Status: RESOLVED FIXED
: WebKit
Tools / Tests
: 528+ (Nightly build)
: Unspecified Unspecified
: P2 Normal
Assigned To:
:
:
: 87663
:
  Show dependency treegraph
 
Reported: 2012-05-28 09:52 PST by
Modified: 2012-07-27 01:11 PST (History)


Attachments
Patch (1.42 KB, patch)
2012-05-28 09:56 PST, Marcus Bulach
no flags Review Patch | Details | Formatted Diff | Diff
Patch (1.42 KB, patch)
2012-05-28 09:58 PST, Marcus Bulach
no flags Review Patch | Details | Formatted Diff | Diff
Patch (1.41 KB, patch)
2012-05-29 01:21 PST, Marcus Bulach
no flags Review Patch | Details | Formatted Diff | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-05-28 09:52:05 PST
Depending on the outcome of:
https://bugs.webkit.org/show_bug.cgi?id=87663

we can probably revert this expectation.
------- Comment #1 From 2012-05-28 09:56:15 PST -------
Created an attachment (id=144379) [details]
Patch
------- Comment #2 From 2012-05-28 09:58:49 PST -------
Created an attachment (id=144380) [details]
Patch
------- Comment #3 From 2012-05-28 09:59:28 PST -------
Committed r118695: <http://trac.webkit.org/changeset/118695>
------- Comment #4 From 2012-05-29 01:21:44 PST -------
Created an attachment (id=144472) [details]
Patch
------- Comment #5 From 2012-05-29 01:33:10 PST -------
Committed r118734: <http://trac.webkit.org/changeset/118734>
------- Comment #6 From 2012-07-27 01:11:33 PST -------
(From update of attachment 144472 [details])
Cleared review? from attachment 144472 [details] so that this bug does not appear in http://webkit.org/pending-review.  If you would like this patch reviewed, please attach it to a new bug (or re-open this bug before marking it for review again).